[DEFAULT]
debian-branch = debian/latest
debian-tag = debian/%(version)s
upstream-branch=upstream/latest
upstream-tag=qt-v%(version)s
pristine-tar-commit = True

[tag]
sign-tags = true

[import-orig]
postimport = dch -v%(version)s New upstream release; git add debian/changelog; debcommit

[dch]
multimaint-merge = True
